

let dom=$M.find('#message')
dom.style.display='black'

dom.rely
(
    'html','updateUpload',(data)=>
    {
        if(data.detail.progress==100 || data.detail.progress==undefined)
        {
            hide()
        }
        else
        {
            dom.innerHTML='以上传百分之'+data.detail.progress   
        }
    }
)

function hide()
{
    setTimeout
    (
        ()=>
        {
            dom.style.display='none'
        },$callParam.time?$callParam.time:2000
    )
}